@font-face {
    font-family: 'gallery_modernregular';
    src: url('fonts/gallerymodern-webfont.woff2') format('woff2'),
         url('fonts/gallerymodern-webfont.woff') format('woff'),
         url('fonts/gallerymodern-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merchant_copyregular';
    src: url('fonts/merchant_copy-webfont.woff2') format('woff2'),
         url('fonts/merchant_copy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {
margin: 0;
background-color:#191919;
color: #ffffff;
font-family: 'merchant_copyregular';
}

a{
    color: #ffffff;
    text-decoration: underline;
    text-underline-position: under;
    font-size: 22px;
    
}

a:hover{
    color: #ffffff;
    text-decoration: underline;
    text-underline-position: under;
}

p{
    font-size: 1.3rem;
    line-height: 1.7rem;
}

h1{
    font-family: 'gallery_modernregular';
    letter-spacing: 25.5px;
    line-height: 5rem;
    font-size: 5rem;
    margin-block-start: 0;
    margin-block-end: 0;
}
.fauna{
    text-indent: 65px;
}

h2{
    font-family: 'gallery_modernregular';
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

header{
    text-align: center;
    padding: 20px 0;
}
.logo-img{
    width: 110px;top: 20px; left: -10px; position: relative; z-index: -1;
    
}

.content{
    padding-left: 50%;
}

.wunder{
    width: 400px; margin-top: 10px;
}

@media screen and (max-width:767px){

    h1{
        letter-spacing: 15.5px;
        line-height: 5rem;
        font-size: 4rem;
    }

    .logo-img{
        width: 90px;
        
    }

    .curious{
        position: absolute;
        bottom: 50px;
    }
   
    .wunder{
        width: 320px;
    }

}

@media screen and (max-width:320px){

    h1{
        letter-spacing: 15.5px;
        line-height: 5rem;
        font-size: 3rem;
        
    }

    .logo-img{
        width: 80px;
        
    }

    .curious{
        position: absolute;
        bottom: 50px;
    }
   

}
